[SOLVED] Empathy network error

Empathy network error
В Ubuntu 10.04 Lucid Lynx по умолчанию ставится мессенджер Empathy. При подключении ICQ в Empathy возникает ошибка “Network error”. В Ubuntu 10.10 Maverick Meerkat проблема сохраняется.

Довольно много людей писали про проблему его подключения к сети:

Bugzilla: Connecting to ICQ fails with “Network Error”
Launchpad: ICQ doesn’t work in Empathy
linuxforum.ru: empathy – ошибка сервера
peter.infosreda.com: Empathy ICQ
и другие

У меня лично проблема решилась достаточно просто, временным отключением SSL для ICQ. В консоли прописывается:

$ mc-tool list | grep icq
$ mc-tool update haze/icq/_***** bool:use-ssl=false
$ mc-tool update haze/icq/_***** bool:use-clientlogin=false

***** нужно заменить на число, полученное в результате выполнения первой команды.

После перезапуска ошибка исчезает.

UPD: Если появляется ошибка “Authentication failed”, следует сменить сервер подключения login.messaging.aol.com на login.icq.com

Tagged , , , , , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published.